# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

pt-BR:
  helpers:
    actions: "Ações"
    links:
      back: "Voltar"
      cancel: "Cancelar"
      confirm: "Você tem certeza?"
      destroy: "Apagar"
      new: "Novo(a)"
      edit: "Editar"
      show_html: "<i class='fa fa-search'></i> "
      edit_html: "<i class='fa fa-pencil'></i> "
      print_html: "<i class='fa fa-print'></i> "
      copy_html: "<i class='fa fa-files-o'></i> "
      destroy_html: "<i class='fa fa-times'></i> "
    tooltip_links:
      edit: 'Editar'
      print: 'Imprimir'
      destroy: 'Apagar'
      cancel_request: 'Cancelar solicitação'
    titles:
      edit: "Editar %{model}"
      save: "Salvar %{model}"
      new: "Novo(a) %{model}"
      delete: "Apagar %{model}"
